Subject: [Nethistory] status of the Networking History (history) (IETF WG)?

From: "Jeremy C. Reed" <[email-masked]>
Date: Mon, 23 Mar 2015 19:07:32 -0500 (CDT)

I read the documents IETF-86 proceedings for the proposed history
working group.

I don't see the results though. Was there any plan for followup?

Has there been any IETF history events since March 2013?

I am at IETF 92 in Dallas currently.

I'd love to write about the ICCB, IAB, IETF/INARC, etc. history.  (But 
currently I need to finish up my BSD history book which includes some 
related history including the DARPA Unix Steering Group for the BBN/BSD 
integration, history of Sendmail, DNS, and other protocols and internet 
services widely released around 4.2BSD, the BSD relationship with the 
Gateway Algorithms and Data Structures (GADS) Task Force (which was 
split into INARC and IETF), etc.)